-- 基础信息
base_info = {
	group_id = 133223302
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 302001, gadget_id = 70500000, pos = { x = -5968.043, y = 255.635, z = -2544.012 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 302002, gadget_id = 70500000, pos = { x = -5964.180, y = 254.686, z = -2551.373 }, rot = { x = -0.001, y = 61.801, z = 345.833 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 302003, gadget_id = 70500000, pos = { x = -5965.949, y = 256.961, z = -2545.095 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 302004, gadget_id = 70500000, pos = { x = -5975.494, y = 251.612, z = -2540.081 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 1008, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 302001, 302002, 302003, 302004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
